<!DOCTYPE html>
<html lang="es">
<head>
  <meta charset="UTF-8">  
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta name="description" content="Foro de discusion sobre cine y series de television">
  <meta name="keywords" content="HTML, CSS, JavaScript, foros, Peliculas, Series, Estrenos, Videos, Drama, Accion, Suspenso">
  <title>Foro de discusión sobre cine y series de televisión</title>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-QWTKZyjpPEjISv5WaRU9OFeRpok6YctnYmDr5pNlyT2bRjXh0JMhjY6hW+ALEwIH" crossorigin="anonymous">
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css">
  <style>    
    .footer {
    background-color: #343a40;
    color: #ffffff;
    padding: 20px 0;
    text-align: center;
    }

    .footer a {
    color: #ffffff;
    }
  </style>
</head>
<body>
  <nav class="navbar navbar-expand-lg navbar-dark bg-dark border-bottom border-body">
    <div class="container-fluid">
      <a class="navbar-brand" href="#">CineForo</a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav me-auto mb-2 mb-lg-0">
          <li class="nav-item">
            <a class="nav-link active" aria-current="page" href="index.html">Inicio</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="NormasyDirectrices.html">Normas de Foro</a>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" role="button" data-bs-toggle="dropdown" aria-expanded="false">Más</a>
            <ul class="dropdown-menu">
              <li><a class="dropdown-item" href="Contacto.html">Contacto</a></li>
              <li><a class="dropdown-item" href="Sobrenosotros.html">Sobre nosotros</a></li>
              <li><hr class="dropdown-divider"></li>
            </ul>
          </li>
        </ul>
        <form class="d-flex">
          <input class="form-control me-2" type="search" placeholder="Buscar" aria-label="Buscar">
          <button class="btn btn-outline-warning" type="submit">Buscar</button>
        </form>
      </div>
    </div>
  </nav>

  <div id="banner" class="carousel slide" data-bs-ride="carousel">
    <div class="carousel-inner">
      <div class="carousel-item active">
        <img src="Pic/Img1.jpg" class="d-block w-100" alt="Cineforo1">
      </div>
      <div class="carousel-item">
        <img src="Pic/Img2.jpg" class="d-block w-100" alt="Seriestreno">
      </div>
      <div class="carousel-item">
        <img src="Pic/Img3.jpg" class="d-block w-100" alt="UFOS">
      </div>
    </div>
    <button class="carousel-control-prev" type="button" data-bs-target="#banner" data-bs-slide="prev">
      <span class="carousel-control-prev-icon" aria-hidden="true"></span>
      <span class="visually-hidden">Anterior</span>
    </button>
    <button class="carousel-control-next" type="button" data-bs-target="#banner" data-bs-slide="next">
      <span class="carousel-control-next-icon" aria-hidden="true"></span>
      <span class="visually-hidden">Siguiente</span>
    </button>
  </div>

  <section class="container mt-3">
    <div class="row">
      <div class="col-md-8">
        <nav aria-label="breadcrumb">
          <ol class="breadcrumb">
            <li class="breadcrumb-item"><a href="#">Inicio</a></li>
            <li class="breadcrumb-item active" aria-current="page">Foros</li>
          </ol>
        </nav>

        <div class="container">
          <h3>CineForo</h3>
          <p>¡Bienvenidos a nuestro foro dedicado al apasionante mundo del cine y las series de televisión! Aquí en nuestra comunidad, nos sumergimos en conversaciones vibrantes sobre todo lo relacionado con la pantalla grande y pequeña. Desde los clásicos del cine hasta los últimos estrenos en streaming, pasando por las series más aclamadas y los fenómenos de la televisión, tenemos un espacio para cada aficionado.</p>
          <p>En nuestras categorías, encontrarás un abanico diverso de temas para explorar y discutir:</p>
        </div>

        <ul class="nav nav-tabs" id="myTab" role="tablist">
          <li class="nav-item">
            <a class="nav-link active" id="comedia-tab" data-bs-toggle="tab" href="#comedia" role="tab" aria-controls="comedia" aria-selected="true">Comedia</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" id="drama-tab" data-bs-toggle="tab" href="#drama" role="tab" aria-controls="drama" aria-selected="false">Drama</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" id="ciencia-ficcion-tab" data-bs-toggle="tab" href="#ciencia-ficcion" role="tab" aria-controls="ciencia-ficcion" aria-selected="false">Ciencia Ficción</a>
          </li>
          <li class="nav-item">
            <li class="nav-item">
              <a class="nav-link disabled-link" id="proximamente-tab" data-bs-toggle="tab" href="#proximamente" role="tab" aria-controls="proximamente" aria-selected="false" disabled>Próximamente</a>
          </li>
          
        </ul>

        <div class="tab-content" id="myTabContent">
          <div class="tab-pane fade show active" id="comedia" role="tabpanel" aria-labelledby="comedia-tab">
            <div class="comment-box">
              <h3>La mejor película de comedia de todos los tiempos</h3>
              <p>¡Bienvenidos al debate sobre la mejor película de comedia de todos los tiempos!</p>
              <p>En este tema, nos gustaría escuchar sus opiniones sobre cuál creen que es la mejor película de comedia de todos los tiempos y por qué.</p>
              <p>¿Es una comedia clásica de Hollywood como "Some Like It Hot" o "Annie Hall"? ¿O prefieres algo más moderno como "Superbad" o "The Hangover"?</p>
              <p>¡Comparte tus favoritas y argumentos en los comentarios a continuación!</p>
            </div>
            <div class="comment-box">
              <div id="comedia-comments"></div>
              <div class="mt-3">
                  <input type="text" class="form-control" id="comedia-name-input" placeholder="Tu nombre">
                  <input type="text" class="form-control mt-2" id="comedia-comment-input" placeholder="Escribe tu comentario aquí">
                  <button class="btn btn-primary mt-2" onclick="agregarComentario('comedia-comments', 'comedia-name-input', 'comedia-comment-input')">Agregar Comentario</button>
              </div>
            </div>
          

          
          </div>
          <div class="tab-pane fade" id="drama" role="tabpanel" aria-labelledby="drama-tab">
            <div class="comment-box">
              <h3>Drama en películas y series</h3>
              <p>¡Bienvenidos al debate sobre el drama en películas y series!</p>
              <p>En este tema, nos gustaría escuchar sus opiniones sobre las películas y series dramáticas que más les han impactado y por qué.</p>
              <p>¿Tienes alguna película o serie de drama favorita que te haya hecho emocionar, reflexionar o incluso llorar? ¿O tal vez hay algún personaje dramático que te haya dejado una impresión duradera?</p>
              <p>¡Comparte tus recomendaciones, análisis y anécdotas en los comentarios a continuación!</p>
            </div> 
            <div class="comment-box">
              <div id="drama-comments"></div>
              <div class="mt-3">
                <input type="text" class="form-control" id="drama-name-input" placeholder="Tu nombre">
                <input type="text" class="form-control mt-2" id="drama-comment-input" placeholder="Escribe tu comentario aquí">
                <button class="btn btn-primary mt-2" onclick="agregarComentario('drama-comments', 'drama-name-input', 'drama-comment-input')">Agregar Comentario</button>
              </div>
            </div>
          </div>
          <div class="tab-pane fade" id="ciencia-ficcion" role="tabpanel" aria-labelledby="ciencia-ficcion-tab">
            <div class="comment-box">
              <h3>Ciencia Ficción en películas, series y literatura</h3>
              <p>¡Bienvenidos al debate sobre la ciencia ficción en películas, series y literatura!</p>
              <p>En este tema, nos gustaría escuchar sus opiniones sobre las obras de ciencia ficción que más les han fascinado y por qué.</p>
              <p>¿Tienes alguna película, serie o libro de ciencia ficción favorito que te haya transportado a mundos increíbles, explorado ideas futuristas o planteado preguntas sobre el universo?</p>
              <p>¡Comparte tus recomendaciones, teorías y reflexiones en los comentarios a continuación!</p>
          </div>
            <div class="comment-box">
              <div id="ciencia-ficcion-comments"></div>
              <div class="mt-3">
                <input type="text" class="form-control" id="ciencia-ficcion-name-input" placeholder="Tu nombre">
                <input type="text" class="form-control mt-2" id="ciencia-ficcion-comment-input" placeholder="Escribe tu comentario aquí">
                <button class="btn btn-primary mt-2" onclick="agregarComentario('ciencia-ficcion-comments', 'ciencia-ficcion-name-input', 'ciencia-ficcion-comment-input')">Agregar Comentario</button>
              </div>
            </div>
          </div>

          <div class="tab-pane fade" id="proximamente" role="tabpanel" aria-labelledby="proximamente-tab">
            <div class="comment-box">
              <h3>Próximamente</h3>
              <div id="proximamente-comments"></div>
              <div class="mt-3">
                <input type="text" class="form-control" id="proximamente-name-input" placeholder="Tu nombre">
                <input type="text" class="form-control mt-2" id="proximamente-comment-input" placeholder="Escribe tu comentario aquí">
                <button class="btn btn-primary mt-2" onclick="agregarComentario('proximamente-comments', 'proximamente-name-input', 'proximamente-comment-input')">Agregar Comentario</button>
              </div>
            </div>
          </div>
        </div>
      </div>
      
      <div class="col-md-4">
        <div class="card">
            <div class="card-body">
                <h5 class="card-title">Temas Destacados</h5>
                <ul class="list-group list-group-flush">
                    <li class="list-group-item">
                        <img src="Pic/Img4.jpg" class="img-fluid float-left mr-3" alt="Tema Destacado 1" style="max-width: 50px;">
                        <div>
                            <h6>El origen: Descubre los secretos del sueño y la realidad</h6>
                            <p class="card-text">En "El origen", un equipo de especialistas en extracción de información corporativa utiliza la tecnología para adentrarse en los sueños de las personas y robar secretos empresariales.</p>
                        </div>
                    </li>
                    <li class="list-group-item">
                        <img src="Pic/Img5.jpg" class="img-fluid float-left mr-3" alt="Tema Destacado 2" style="max-width: 50px;">
                        <div>
                            <h6>Blade Runner 2049: El futuro de la humanidad en un mundo distópico</h6>
                            <p class="card-text">"Blade Runner 2049" presenta un mundo distópico donde los seres humanos y los replicantes luchan por la supervivencia y la identidad en un futuro sombrío y tecnológicamente avanzado.</p>
                        </div>
                    </li>
                    <li class="list-group-item">
                        <img src="Pic/Img6.jpg" class="img-fluid float-left mr-3" alt="Tema Destacado 3" style="max-width: 50px;">
                        <div>
                            <h6>Matrix Resurrections: El retorno de Neo y la lucha contra las máquinas</h6>
                            <p class="card-text">En "Matrix Resurrections", Neo debe enfrentarse a su destino y liderar la lucha contra las máquinas en un mundo virtual controlado, desentrañando la verdad detrás de su existencia.</p>
                        </div>
                    </li>
                    <li class="list-group-item">
                        <img src="Pic/Img7.jpg" class="img-fluid float-left mr-3" alt="Tema Destacado 4" style="max-width: 50px;">
                        <div>
                            <h6>Ex Machina: La creación de inteligencia artificial y sus consecuencias</h6>
                            <p class="card-text">"Ex Machina" explora las implicaciones éticas y emocionales de la creación de inteligencia artificial, mientras un joven programador se encuentra atrapado en un experimento con una androide avanzada.</p>
                        </div>
                    </li>
                </ul>
            </div>
        </div>
          
        <div class="card mt-4">
            <div class="card-body">
                <h5 class="card-title">Últimas Publicaciones</h5>
                <ul class="list-group list-group-flush">
                    <li class="list-group-item">
                        <img src="Pic/Img8.jpg" class="img-fluid float-left mr-3" alt="Última Publicación 1" style="max-width: 50px;">
                        <div>
                            <h6>The Shawshank Redemption: La redención a través de la esperanza y la amistad</h6>
                            <p class="card-text">En "The Shawshank Redemption", dos hombres en prisión encuentran la redención a través de la esperanza, la amistad y la búsqueda de la libertad en circunstancias desesperadas.</p>
                        </div>
                    </li>
                    <li class="list-group-item">
                        <img src="Pic/Img9.jpg" class="img-fluid float-left mr-3" alt="Última Publicación 2" style="max-width: 50px;">
                        <div>
                            <h6>Forrest Gump: La vida extraordinaria de un hombre común</h6>
                            <p class="card-text">"Forrest Gump" sigue la vida extraordinaria de un hombre común con un corazón puro, mostrando cómo la bondad y la perseverancia pueden llevarlo a vivir una vida llena de aventuras y significado.</p>
                        </div>
                    </li>
                    <li class="list-group-item">
                        <img src="Pic/Img10.jpg" class="img-fluid float-left mr-3" alt="Última Publicación 3" style="max-width: 50px;">
                        <div>
                            <h6>Titanic: Un amor épico en medio de la tragedia</h6>
                            <p class="card-text">"Titanic" narra la historia épica de amor entre dos jóvenes de diferentes clases sociales, ambientada en el trágico hundimiento del famoso transatlántico, donde el amor y la tragedia se entrelazan en un emocionante viaje.</p>
                        </div>
                    </li>
                    <li class="list-group-item">
                        <img src="Pic/Img11.jpg" class="img-fluid float-left mr-3" alt="Última Publicación 4" style="max-width: 50px;">
                        <div>
                            <h6>Schindler's List: La historia de un hombre que cambió el destino de muchos</h6>
                            <p class="card-text">"Schindler's List" relata la historia real de Oskar Schindler, un empresario alemán que salvó a más de mil judíos durante el Holocausto, demostrando cómo un acto de bondad puede marcar la diferencia en medio de la oscuridad.</p>
                        </div>
                    </li>
                </ul>
            </div>
        </div>
    </div>

    <div class="mt-5">
      <h2>Regístrate en Cineforos</h2>
      <div class="alert alert-danger" role="alert">
        Los campos marcados con * son obligatorios
      </div>
      <form class="was-validated" id="form">
        <div class="mb-3">
          <label for="validationTextarea" class="form-label">Nombre Completo</label>
          <input type="text" class="form-control" name="nombre" id="nombre" placeholder="Agregue su nombre completo." required />
          <div class="invalid-feedback">
            Agregue su nombre completo.
          </div>
        </div>
        <div class="mb-3">
          <label for="validationTextarea" class="form-label">Correo Electrónico</label>
          <input type="email" name="email" class="form-control" id="email" placeholder="Agregue su Correo Electrónico" required />
          <div class="invalid-feedback">
            Agregue su Correo Electrónico
          </div>
        </div>
        <div class="mb-3">
          <label for="validationTextarea" class="form-label">Número Telefónico</label>
          <input type="number" name="numerotel" class="form-control" id="numerotel" placeholder="Agregue su Número Telefónico" required />
          <div class="invalid-feedback">
            Agregue su Número Telefónico
          </div>
        </div>
        <div class="mb-3">
          <label for="validationTextarea" class="form-label">Mensaje</label>
          <textarea class="form-control" name="mensaje" id="mensaje" placeholder="Mensaje" required></textarea>
          <div class="invalid-feedback">Dejanos tus comentarios.</div>
        </div>
        <div class="mb-3">
          <button class="btn btn-primary" type="submit" id="button">Enviar</button>
        </div>
      </form>
    </div>
  </section>
  <footer class="footer mt-5">
    <div class="container">
        <div class="row">
            <div class="col-md-6">
                <h5>Redes Sociales</h5>
                <ul class="list-inline">
                    <li class="list-inline-item"><a href="https://www.facebook.com/davidantonio.restrepocastano?mibextid=ZbWKwL">Facebook</a></li>
                    <li class="list-inline-item"><a href="https://www.twitch.tv/kizbary">Twicht</a></li>
                    <li class="list-inline-item"><a href="https://www.instagram.com/david_rstrepo/?igsh=cGpiMjVrMTU2eWtr">Instagram</a></li>
                </ul>
            </div>
            <div class="col-md-6">
                <h5>Contacto</h5>
                <ul class="list-unstyled">
                    <li><i Class="fas fa-envelope"></i> Autores: David Restrepo, Maria Camila Guarin, Samuel Diaz</li>
                    <li><i class="fas fa-envelope"></i> david.restrepo@ucp.edu.com</li>
                    <li><i class="fas fa-phone"></i> 3022145485</li>
                </ul>
            </div>
        </div>
        <div class="row">
            <div class="col-md-12 text-center">
                <p>&copy; 2024 kizbary INC. Todos los derechos reservados.</p>
            </div>
        </div>
    </div>
</footer>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-YvpcrYf0tY3lHB60NNkmXc5s9fDVZLESaAA55NDzOxhy9GkcIdslK1eN7N6jIeHz" crossorigin="anonymous"></script>

  <script>
    function agregarComentario(targetId, nameInputId, commentInputId) {
      var name = document.getElementById(nameInputId).value;
      var comment = document.getElementById(commentInputId).value;
      var commentsContainer = document.getElementById(targetId);
      var newComment = document.createElement('div');
      newComment.classList.add('alert', 'alert-primary', 'mt-2');
      newComment.innerHTML = '<strong>' + name + '</strong>: ' + comment;
      commentsContainer.appendChild(newComment);
      document.getElementById(nameInputId).value = '';
      document.getElementById(commentInputId).value = '';
    }
  </script>
    <script type="text/javascript" src="https://cdn.jsdelivr.net/npm/@emailjs/browser@4/dist/email.min.js"></script>
    
    <script type="text/javascript">
        emailjs.init('gJqdLNjqav9xWWh-w');
        
        const btn = document.getElementById('button');

          document.getElementById('form')
          .addEventListener('submit', function(event) {
          event.preventDefault();

           btn.value = 'Sending...';

          const serviceID = 'default_service';
          const templateID = 'template_2i7qch2';

          emailjs.sendForm(serviceID, templateID, this)
          .then(() => {
          btn.value = 'Send Email';
          alert('Sent!');
          }, (err) => {
          btn.value = 'Send Email';
          alert(JSON.stringify(err));
          });
          });
    </script>
    <script>
        document.getElementById('form').addEventListener('submit', function(event) {
            event.preventDefault();
            const form = this;
            const button = form.querySelector('button[type="submit"]');
            const responseMessage = document.getElementById('response-message');

            button.disabled = true;
            button.innerHTML = 'Enviando...';

            setTimeout(function() {
                const success = true;
                if (success) {
                    responseMessage.innerHTML = '<div class="alert alert-success" role="alert">¡Mensaje enviado correctamente!</div>';
                } else {
                    responseMessage.innerHTML = '<div class="alert alert-danger" role="alert">Error al enviar el mensaje. Inténtalo de nuevo más tarde.</div>';
                }
                form.reset();
                button.disabled = false;
                button.innerHTML = 'Enviar Correo';
            }, 2000);
        });
    </script>

</body>
</html>
